Bug 1459433 - Unescaped % character in changelog
Unescaped % character in changelog
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: perl-Plack (Show other bugs)
27
Unspecified Unspecified
unspecified Severity low
: ---
: ---
Assigned To: Ralf Corsepius
Fedora Extras Quality Assurance
https://taskotron.fedoraproject.org/a...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2017-06-07 03:02 EDT by Petr Pisar
Modified: 2018-02-27 12:20 EST (History)
2 users (show)

See Also:
Fixed In Version: perl-Plack-1.0047-1.fc26 perl-Plack-1.0047-1.fc27
Doc Type: If docs needed, set a value
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2018-02-27 11:55:17 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Petr Pisar 2017-06-07 03:02:20 EDT
perl-Plack-1.0044-2.fc27 has this entry in its %changelog section:

* Fri Jan 29 2016 Ralf Corsépius <corsepiu@fedoraproject.org> - 1.0034-4
- Modernize spec.
- Remove ref to %%{perl_vendorlib}/Plack/Server/Apache1.pm.
- Exclude stray %{_mandir}/man3/Plack::Handler::Apache1.3pm* manpage.

The last line should escape the per-cent character by another per-cent character.
Comment 1 Ralf Corsepius 2017-06-07 04:40:37 EDT
Petr, what are you trying to achieve with this kind of childish pendantry?

Think about why people are running away from using Fedora and your personal share on this.
Comment 2 Petr Pisar 2017-06-07 05:38:18 EDT
I'm trying to fix issues found by Taskotron tests output that is linked in the URL field.
Comment 3 Jan Kurik 2017-08-15 05:22:19 EDT
This bug appears to have been reported against 'rawhide' during the Fedora 27 development cycle.
Changing version to '27'.
Comment 4 Fedora Update System 2018-02-18 07:46:39 EST
perl-Plack-1.0047-1.fc27 has been submitted as an update to Fedora 27. https://bodhi.fedoraproject.org/updates/FEDORA-2018-2808f7d416
Comment 5 Fedora Update System 2018-02-18 07:46:46 EST
perl-Plack-1.0047-1.fc26 has been submitted as an update to Fedora 26. https://bodhi.fedoraproject.org/updates/FEDORA-2018-f06b7cf746
Comment 6 Fedora Update System 2018-02-18 13:13:50 EST
perl-Plack-1.0047-1.fc26 has been pushed to the Fedora 26 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-f06b7cf746
Comment 7 Fedora Update System 2018-02-18 13:37:50 EST
perl-Plack-1.0047-1.fc27 has been pushed to the Fedora 27 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2018-2808f7d416
Comment 8 Fedora Update System 2018-02-27 11:55:17 EST
perl-Plack-1.0047-1.fc26 has been pushed to the Fedora 26 stable repository. If problems still persist, please make note of it in this bug report.
Comment 9 Fedora Update System 2018-02-27 12:20:16 EST
perl-Plack-1.0047-1.fc27 has been pushed to the Fedora 27 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.